/* STYLE GENERAL
================================================== */
@font-face {
	font-family: 'HPSimplified';
	src: url('font/hpSimplified/hp-simplified.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
	font-display: swap;
}
@font-face {
	font-family: 'HPSimplifiedLight';
	src: url('font/hpSimplified/hp-simplified-light.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
	font-display: swap;
}
* {
	font-display: swap;
}
html, body {
font-size: 100%;
width:100%;
font-family: 'HPSimplifiedLight','Open Sans', Arial, sans-serif;
color: var(--blanc-blanc);
padding:0;
margin:0;
}
html {
height:100%;
background-color: lightgrey;
}
body {
min-height:101vh;
position:relative;
opacity:1;
background-color:var(--noir-noir);
background-image: url('images/bg.jpg') ;
background-size: 100% auto;
background-size: cover;
background-position: top center;
background-attachment: fixed !important;
background-repeat: no-repeat;
-webkit-transition: background-position 0.5s, opacity 0.2s;
transition: background-position 0.5s, opacity 0.2s;
}
body::-webkit-scrollbar {
width: 1em;
}
body::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
body::-webkit-scrollbar-thumb {
background-color: darkgrey;
outline: 1px solid slategrey;
}
body.bloc {
overflow:hidden;
}
body:before {
content:"";
position:fixed;
top:0;
left:0;
right:0;
height:100vh;
background-color: rgba(0,0,0,0.3);
-webkit-transition: background-color 0.2s, box-shadow 0.2s;
transition: background-color 0.2s, box-shadow 0.2s;
}
body.ending, body.initiate {
opacity:0;
}
body.initiate:before {
background-color: rgba(0,0,0,0.01);
}
body.active:before {
background-color: rgba(0,0,0,0.7);
}
body.unactive {
background: none;
}
body.unactive #background {
display:block;
}
#background {
display:none;
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
background-image: url('images/bg.jpg') ;
background-size: 100%;
background-size: cover;
background-position: top ;
background-repeat: no-repeat;
z-index:-1;
}
h1, h2, h3, h4, h5, h6, p {
font-weight: normal;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'HPSimplified','Roboto', Arial, sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-weight: inherit;
}
h1 {
font-size: 2em;
}
h2 {
font-size: 1.8em;
}
h3 {
font-size: 1.4em;
}
h4, h5, h6 {
font-size: 1.2em;
}
p {
font-size: 1em;
margin:0.2em 0;
}
i {
font-size: 1em;
min-width:1.4em;
text-align:center;
}
a, #link_cgu {
text-decoration:none; 
color: var(--blanc-blanc);
text-shadow: 1px 1px 4px black;
-webkit-transition: color 0.4s, text-shadow 0.4s;
transition: color 0.4s, text-shadow 0.4s;
cursor:pointer;
}
a:hover, #link_cgu:hover { 
color: var(--secondary-1-0);
text-shadow:none;
}  
a.noir, #show_map {
color: var(--primary-4);
text-shadow:none;
cursor:pointer;
}
a.noir:hover, #show_map:hover {
color: var(--primary-0);
text-shadow:none;
}
a.rouge {
color: var(--secondary-2-4);
text-shadow:none;
}
a.rouge:hover {
color: var(--secondary-2-0);
text-shadow:none;
}
a.a_arrow {
text-decoration: underline;
}
.caveat {
font-family: 'Caveat', cursive;
}
.nothing {
font-family: 'Nothing You Could Do', cursive;
}
.indieflower {
font-family: 'Indie Flower', cursive;
}
.roboto {
font-family: 'Roboto', sans-serif;
}
.justanotherhand {
font-family: 'Just Another Hand', cursive;
}
#div_logo {
position:fixed;
top:100%;
left:5px;
height:40px;
margin: -45px 0 0 0;
/* padding:0 0 0 45px; */
/* background-image: url('images/favicon.png'); */
/* background-position: center left; */
/* background-repeat: no-repeat; */
/* background-size: 40px; */
opacity:1;
z-index:100;
-webkit-transition: color 0.4s, top 0.8s, margin 0.8s, filter 0.4s, opacity 0.8s ease 0.4s;
transition: color 0.4s, top 0.8s, margin 0.8s, filter 0.4s, opacity 0.8s ease 0.4s;
}
body.active #div_logo {
top:5px;
margin:0;
}
body.initiate #div_logo {
margin:0;
opacity:0;
}
#div_logo p {
line-height:20px;
padding: 0;
margin: 0;
font-size: 1em;
color: var(--blanc-blanc);	
-webkit-transition: color 0.4s;
transition: color 0.4s;
}
#div_logo p.caveat {
font-size: 1.8em;
}
#div_logo:hover p {
color: var(--secondary-1-0);
}
/* MENU NAVIGATION */
#menu_icon {
display:none;
}
nav {
position:fixed;
top:-55px;
left:0;
height: 50px;
width:100%;
margin:0 auto;
overflow:hidden;
opacity:0;
z-index:2;
/*background-color: rgba(0,0,0,0.2);
box-shadow: inset 0 0 20px var(--noir-noir);*/
-webkit-transition: opacity 0.4s, top 0.4s ease, margin 0.2s;
transition: opacity 0.4s, top 0.4s ease, margin 0.2s;
}
nav.cookies {
top: 50px;
}
body.active nav {
top:0;	
opacity:1;
}
#nav_nav {
text-align:center;
}
nav ul {
list-style-type: none; 
margin:0;
padding:0; 
}
nav li i {
font-size: 1em;
}
nav li {
display: inline-block; 
position: relative;
margin:0;
padding:0 1%; 
line-height:50px;
font-size: 1.4em; 
font-family: 'HPSimplified', 'Roboto', sans-serif;
text-transform: uppercase;
-webkit-transition:border 0.4s, color 0.4s;
transition:border 0.4s, color 0.4s;
cursor:pointer;
color: var(--blanc-blanc);
text-shadow: 5px 5px 10px var(--noir-noir);
}
nav li:hover {
color: var(--secondary-1-0);
}
nav li:hover:before {
background-color: var(--secondary-1-0);	
height: 5px;
}
nav li.active a, nav li.active:hover a {
color: var(--secondary-2-0);
cursor:default;
}
nav li.active:before, nav li.active:hover:before {
background-color: var(--secondary-2-0);	
height: 1px;
}
#div_search {
position:relative;
padding:10px 0;
}
#div_search #text_search, #div_search #text_search:hover, #div_search #text_search:focus, #div_search #text_search:active {
margin:0;
padding:5px 30px 5px 20px;
border:1px solid var(--transparent-transparent);
border-radius:20px;
background-color:var(--blanc-blanc);
box-shadow:0 0 10px var(--noir-noir);
height:30px;
line-height:20px;
font-size:18px;
}
#div_search #text_search:hover {
border:1px solid var(--secondary-1-0);
}
#div_search #text_search:focus {
border:1px solid var(--secondary-2-0);
}
#div_search #text_search::placeholder {
font-size: 16px;
font-style:italic;
}
#div_search #valid_search {
position:absolute;
top:10px;
right:0;
width:30px;
height:30px;
line-height:30px;
margin:0;
padding:0;
background-color:unset;
color:var(--noir-noir);
box-shadow:none;
}
#div_search #valid_search i, #div_search #valid_search i:hover {
font-size:20px;
color:var(--noir-fonce);
text-shadow:none;
}
#div_search #text_search:hover + #valid_search i, #div_search #text_search:hover + #valid_search i:hover {
color: var(--secondary-1-0);
}
#div_search #text_search:focus + #valid_search i,#div_search #text_search:focus + #valid_search i:hover {
color: var(--secondary-2-0);
}
/* MAIN */
#main_main {
-webkit-transition: opacity 1s;
transition: opacity 1s;
}
#main_main.inactive {
opacity: 0;
filter: alpha(opacity=0);
}
#main_main .main_main {
box-sizing:border-box;
position:fixed;
top:100%;
left:0;
right:0;
bottom:-100%;
overflow:hidden;
opacity: 0;
filter: alpha(opacity=0);
-webkit-transition: top 1s, bottom 1s, left 1s, right 1s, opacity 1s;
transition: top 1s, bottom 1s, left 1s, right 1s, opacity 1s;
z-index:1;
}
body.unactive #main_main .main_main {
overflow: hidden auto;
}
#main_main .main_main.active {
opacity: 1;
filter: alpha(opacity=100);
}
#main_main .main_main.active_out {
opacity: 0;
filter: alpha(opacity=0);
}
#main_main .main_main.righttop {
top:50px;
left:0;
right:0;
bottom:50px;
}
#main_main .main_main.righttop.active {
top:50px;
left:0;
right:0;
bottom:50px;
}
#main_main .main_main.righttop.active_out {
top:-100%;
left:0;
right:0;
bottom:100%;
}
#main_main .main_main.bottomleft {
top:100%;
left:0;
right:0;
bottom:-100%;
}
#main_main .main_main.bottomleft.active {
top:50px;
left:0;
right:0;
bottom:50px;
}
#main_main .main_main.bottomleft.active_out {
top:50px;
left:-100%;
right:100%;
bottom:50px;
}
#main_main .main_main.lefttop {
top:50px;
left:100%;
right:-100%;
bottom:50px;
}
#main_main .main_main.lefttop.active {
top:50px;
left:0;
right:0;
bottom:50px;
}
#main_main .main_main.lefttop.active_out {
top:-100%;
left:0;
right:0;
bottom:100%;
}
#main_main .main_main.bottomright {
top:100%;
left:0;
right:0;
bottom:-100%;
}
#main_main .main_main.bottomright.active {
top:80px;
left:0;
right:0;
bottom:80px;
}
#main_main .main_main.bottomright.active_out {
top:80px;
left:100%;
right:-100%;
bottom:80px;
}
#main_main .main_main.leftright {
top:80px;
left:-100%;
right:100%;
bottom:80px;
}
#main_main .main_main.leftright.active {
top:80px;
left:0;
right:0;
bottom:80px;
}
#main_main .main_main.leftright.active_out {
top:80px;
left:100%;
right:-100%;
bottom:80px;
}
.main_arrow_left, .main_arrow_right {
position:fixed;
top: 49%;
height:50px;
width:50px;
text-align:center;
-webkit-transition: left 0.4s, right 0.4s;
transition: left 0.4s, right 0.4s;
}
.main_arrow_left {
left : -60px;
}
.main_arrow_right {
right : -60px;
}
.main_arrow_left i, .main_arrow_right i {
font-size:1.4em;
cursor:pointer;	
color: var(--blanc-blanc);
text-shadow: 1px 1px 4px black;
-webkit-transition: color 0.4s;
transition: color 0.4s;
}
.main_arrow_left i:hover, .main_arrow_right i:hover {
color: var(--secondary-1-0);
}
.main_main.active .main_arrow_left {
left: 0;
}
.main_main.active .main_arrow_right {
right: 0;
}
/* liens directs */
.acces_direct p, .acces_direct i {
cursor:pointer;
line-height: 25px;
display: inline-block;
margin:0;
}
.acces_direct i {
font-size:1.4em;
}
body.active #acces_suite p {
opacity:0;
}
.acces_direct p {
text-shadow: 0 0 10px var(--noir-noir);
opacity:1;
-webkit-transition: color 0.5s, opacity 0.5s;
transition: color 0.5s, opacity 0.5;;	
}
.acces_direct p:hover {
color:var(--secondary-1-0);
}
body.initiate #acces_suite, body.active #acces_suite {
bottom:-100px;
}
#acces_suite {
position:fixed;
height:50px;
width:100%;
bottom:0;
text-align: center;	
cursor: default;
-webkit-transition: bottom 1s ease;
transition: bottom 1s ease;
}
#acces_suite.acces_direct p {
line-height: 20px;
}
body.index.initiate #acces_collect {
right:-100%;
}
#acces_collect {
position:fixed;
box-sizing:border-box;
top:5px;
height:50px;
right:5px;
text-align: right;	
cursor: default;
font-size:0;
z-index:100;
-webkit-transition: right 1s ease;
transition: right 1s ease;
}
#acces_collect a.p_direct, #acces_collect a.p_direct:hover {
position:relative;
display: inline-block;
height:40px;
width:40px;
margin:0 0 0 5px;
line-height:40px;
font-size:1rem;
text-align:center;
text-shadow: 0 0 5px black;
border-radius: 2.5px;
}
#acces_collect.acces_direct a.p_direct.active, #acces_collect.acces_direct a.p_direct.active i {
color:var(--secondary-2-0);
/* background-color: rgba(0,0,0,0.2); */
cursor:default;
}
#acces_collect a#p_direct_filtres, #acces_collect a#p_direct_mail {
display:none;
}
#acces_collect a#p_direct_liste span, #acces_collect a#p_direct_liste:hover span {
position:absolute;
bottom:2px;
right:2px;
height:15px;
line-height:15px;
font-size:0.8em;
font-weight:bold;
color:var(--secondary-1-0);
background-color:var(--noir-noir);
border:1px solid var(--secondary-1-0);
border-radius:4px;
text-align:center;
min-width:20px;
-webkit-transition: all 0s;
transition: all 0s;
}
#acces_collect.acces_direct a#p_direct_liste.p_direct.active span, #acces_collect.acces_direct a#p_direct_liste.p_direct.active:hover span {
color:var(--secondary-2-0);
border:1px solid var(--secondary-2-0);
}
body.initiate #acces_menu, body.active #acces_menu {
left:-100%;
}
#acces_menu {
position:fixed;
z-index:100;
top:5px;
height:40px;
min-width:40px;
border-radius:50%;
left:5px;
text-align: center;	
cursor: pointer;
-webkit-transition: left 1s ease, border-radius 0.4s, background-color 0.4s, transform 0.4s;
transition: left 1s ease, border-radius 0.4s, background-color 0.4s,transform 0.4s;
}
#acces_menu::before {
content:"";
position:absolute;
top:50%;
left:50%;
width:0%;
height:0%;
background-color: rgba(0,0,0,0.2);
border-radius:100%;
-webkit-transition: all 0.4s;
transition: all 0.4s;
}
#acces_menu:hover::before {
top:0%;
left:0%;
width:100%;
height:100%;
}
#acces_menu.active::before, #acces_menu.active:hover::before {
top:0%;
left:0%;
width:100%;
height:100%;
border-radius:10%;
}
#acces_menu .acces_menu_bar {
position:absolute;
left:17px;
width:6px;
height:6px;
border-radius:3px;
background-color: rgba(255,255,255,0.5);
-webkit-transition: all 0.4s;
transition: all 0.4s;
}
#acces_menu.active .acces_menu_bar, #acces_menu.active:hover .acces_menu_bar  {
left:7px;
width:26px;
height: 4px;
border-radius:2px;
}
#acces_menu:hover .acces_menu_bar {
background-color: var(--secondary-1-0);	
}
#acces_menu.active .acces_menu_bar, #acces_menu.active:hover .acces_menu_bar  {
background-color: var(--secondary-2-0);	
}
#acces_menu #acces_menu_bar_1 {
top:6px;
}
#acces_menu #acces_menu_bar_2 {
top:17px;
}
#acces_menu #acces_menu_bar_3 {
top:28px;
}
#acces_menu.active #acces_menu_bar_1, #acces_menu.active:hover #acces_menu_bar_1  {
top:7px;
}
#acces_menu.active #acces_menu_bar_2, #acces_menu.active:hover #acces_menu_bar_2  {
top:18px;
}
#acces_menu.active #acces_menu_bar_3, #acces_menu.active:hover #acces_menu_bar_3  {
top:29px;
}

#acces_menu i {
-webkit-transition: color 0.5s ease;
transition: color 0.5s ease;
}
#acces_menu:hover i {
color: var(--secondary-1-0);
}
#acces_menu.active i, #acces_menu.active:hover i {
color: var(--secondary-2-0);
}
/* Main accueil */
#main_main .main_main.main_main_0 {
overflow:visible;
}
#main_main_0 .sub_main {
display:table;
table-layout: fixed;
max-width:1000px;
width: 98%;
margin: 0 auto;
padding:1%;
height:98%;
}
#main_main_0 .sub_main_intro {
display:table-cell;
vertical-align:middle;
}
#main_main_0 .sub_main_intro .entrance {
padding: 0;
margin: 0;
height:15%;
text-shadow: 0 0 10px var(--noir-noir);
text-transform: none;
font-weight: normal;
font-family: 'HPSimplified', 'Robot', Arial, sans-serif;
-webkit-transition-duration: 0.5s, 0.5s, 0.4s, 0.4s;
transition-duration: 0.5s, 0.5s, 0.4s, 0.4s;
-webkit-transition-property: color, text-shadow, height, margin;
transition-property: color, text-shadow, height, margin;
cursor:default;
white-space:nowrap;
}
#main_main_0 .sub_main_intro .entrance span.intro {
display: inline-block;
text-align:center;
margin:0;
-webkit-transition-duration: 1s;
transition-duration: 1s;
-webkit-transition-property: margin;
transition-property: margin;
}
body.initiate #main_main_0 .sub_main_intro .entrance {
text-shadow: 5px 5px 10px var(--transparent-transparent);
color: var(--transparent-transparent);
}
body.initiate #main_main_0 .sub_main_intro .entrance span.intro {
margin: 0 10em;
}
#main_main_0 .sub_main_intro .first {
font-size : 6em;
text-align: left;
-webkit-transition-delay: 0.5s, 0.5s, 0s, 0s;
transition-delay: 0.5s, 0.5s, 0s, 0s;
}
#main_main_0 .sub_main_intro .second {
font-size : 5em;
text-align: center;
-webkit-transition-delay: 1s, 1s, 0s, 0s;
transition-delay: 1s, 1s, 0s, 0s;
}
#main_main_0 .sub_main_intro .third {
font-size : 8em;
text-align: right;
-webkit-transition-delay: 1.5s, 1.5s, 0s, 0s;
transition-delay: 1.5s, 1.5s, 0s, 0s;
}
#main_main_0 .sub_main_intro .third span {
font-size : 0.66em;
}
#main_main_0 .sub_main_intro .fourth {
margin-top: 6em;	
font-size : 1em;
text-align: center;
-webkit-transition-delay: 2s, 2s, 0s, 0s;
transition-delay: 2s, 2s, 0s, 0s;
}
#main_main_0.active_out .sub_main_intro .entrance {
height:70%;
}
body.active #main_main_0.active_out .sub_main_intro .entrance {
/*margin-left:200%;*/
}
/* Main collection */
#main_main_1 .sub_main {
display:table;
table-layout: fixed;
box-sizing: border-box;
margin: 0 auto;
padding:1% 50px;
height:100%;
width: 100%;
max-width: 900px;
}
#main_main_1 h1 {
text-align: center;
text-transform: uppercase;
text-shadow: 5px 5px 10px var(--noir-noir);
}
#main_main_1 p {
text-align:left;
text-shadow: 5px 5px 10px var(--noir-noir);
line-height: 6em;
-webkit-transition: line-height 0.6s;
transition: line-height 0.6s;
}
#main_main_1.active p {
line-height:1.4em;
}
#main_main_1.active_out p {
line-height:1.4em;
}
#main_main_1 p i {
font-size: 1em;
}
.sub_main_collec {
display:table-cell;
vertical-align:middle;
text-align: center;
width:100%;
}
.table {
display:table;
table-layout:fixed;
width:100%;
margin:0 auto;
}
.table-cell {
display:table-cell;
vertical-align:top;
}
.sub_main_collec .table {
width:75%;
}
.sub_main_collec .table-cell {
padding:0 1%;
}
.sub_main_collec .table-cell button {
width:100%;
box-shadow:0 0 10px var(--noir-noir);
}
/* Main Contact */ 
#main_main_2 .sub_main {
display:table;
table-layout: fixed;
box-sizing: border-box;
max-width:1000px;
margin: 0 auto;
padding:1% 50px;
height:100%;
width: 100%;
}
.sub_main_contact {
display:table-cell;
vertical-align:middle;
text-shadow: 5px 5px 10px var(--noir-noir);
}
#form_contact input::placeholder {
font-style:italic;
transition:all 0.4s;
}
#form_contact input:active::placeholder, #form_contact input:focus::placeholder {
color: lightgrey;
}
.sub_main_contact_gauche {
width:49%;
float:left;
}
.sub_main_contact_droite {
width:49%;
float:right;
}
.sub_main_contact fieldset {
border-radius:10px;
border: 2px solid var(--secondary-2-4);
background-color: rgba(0,0,0,0.8);
box-shadow: 0 0 10px var(--noir-noir);
}
.sub_main_contact fieldset label, .sub_main_contact fieldset p, .sub_main_contact fieldset legend {
text-shadow: none;
font-weight:normal;
}
.sub_main_contact legend {
background-color: var(--secondary-2-4);
color: var(--blanc-blanc);
padding: 0 2%;
border-radius: 5px;
}
.sub_main_contact fieldset i {
font-weight: 600;
}
.sub_main_contact fieldset p.small_text {
font-style: italic;
font-size: 0.8em;
}
#envoyer_email {
float:right;
}
/* Main Liens */ 
#main_main_3 .sub_main {
display:table;
table-layout: fixed;
box-sizing: border-box;
margin: 0 auto;
padding:1% 50px;
height:100%;
width: 100%;
max-width: 900px;
}
#main_main_3 h1 {
text-align: center;
text-transform: uppercase;
text-shadow: 5px 5px 10px var(--noir-noir);
}
#main_main_3 p {
text-align:left;
text-shadow: 5px 5px 10px var(--noir-noir);
line-height: 7em;
-webkit-transition: line-height 0.6s;
transition: line-height 0.6s;
}
#main_main_3.active p {
line-height:1.4em;
}
#main_main_3.active_out p {
line-height:1.4em;
}
.sub_main_liens {
display:table-cell;
vertical-align:middle;
text-align: center;
width:100%;
}
.sub_main_liens ul {
text-align: left;
}
.sub_main_liens li {
margin: 0.2em 0;
}
.sub_main_liens input[type=submit], .sub_main_liens button {
width: unset;
padding:0 2%;
}

/* APERCU */
.div_apercu_fermer {
position:-webkit-sticky;
position:sticky;
top: 0;
height:50px;
line-height:50px;	
text-align:right;
z-index: 102;
}
/* MAP */
#div_map_2 {
max-width:90vw;
}
#div_map_3 {
padding:0;
}
#div_map_3 .div_apercu_fermer {
position:absolute;
left:0.5%;
right:0.5%;
text-align:center;
}
#div_map_3 .div_apercu_fermer button {
float:right;
margin:10px 0 10px 5px;
}
#div_map_3 .div_apercu_fermer h4 {
display:inline-block;
}
#div_map_3 .div_apercu_fermer h4 span#selected_map {
color: var(--primary-4);
}
#div_map {
position:absolute;
top:50px;
left:0.5%;
right:0.5%;
bottom:0.5%;
}
.jvectormap-tip {
z-index:102;
padding:3px 3px 3px 34px;
background-position:center left 3px;
background-size: 25px auto;
background-repeat:no-repeat;
pointer-events:none;
}
.jvectormap-tip ul {
padding:0 0 0 20px;
margin:0;
}

/* PATIENTEZ */
#div_patientez { 
display: none;
position: fixed; 
top: 0; 
left: 0; 
right: 0; 
bottom: 0; 
font-size: 1em;
z-index: 500;
align-items: center;
justify-content: center;
background-color: rgba(100,100,100,.8);
/* margin:auto; */
/* text-align:center; */
/* vertical-align:center; */
/* font-size:1em; */
/* z-index:500;  */
/* background-color: rgba(100,100,100,.8); */
/* background-image:url('images/patientez.gif'); */
/* background-position:center; */
/* background-size: 75px; */
/* background-repeat:no-repeat; */
}
#div_patientez.active {
display:flex;
}
#div_patientez_loading {
position: relative;
width: 100px;
height: 100px;
background-image:url('images/patientez.gif');
background-position:center;
background-size: 75px;
background-repeat:no-repeat;
}
#div_patientez_loading h4 {
position: absolute;
height: 20px;
line-height: 20px;
bottom: -30px;
right: 0;
left: 0;
color: inherit;
text-align: center;
font-size: 1.4em;
text-shadow: inherit;
color:var(--blanc-blanc);
}

/* FOOTER */
footer {
position:fixed;
display: table;
table-layout: fixed;
bottom:-50px;
left:0;
width:98%;
height:50px;
padding:0 1%;
opacity: 0;
filter: alpha(opacity=0);
/*background-color: rgba(0,0,0,0.2);
box-shadow: inset 0 0 20px var(--noir-noir);*/
transition:bottom 0.4s, opacity 0.4s;
}
footer.active {
bottom:0;
opacity: 1;
filter: alpha(opacity=100);
}
.footer_column {
display: table-cell;
vertical-align: middle;
width: 33.33%;
}
#footer_1 {
padding: 0 0 0 100px;
}
#footer_2 {
text-align:center;
}
#footer_3 {
text-align: right;
}
footer p { 
font-size: 0.8em; 
line-height: 25px;
text-shadow: 1px 1px 4px var(--noir-noir);
padding:0;
margin:0;
}
.abrege {
display:none;
}